.reminder {
    text-align: center;
    letter-spacing: 0;
    margin-bottom: 25px;
}

.qty-box {
    position: relative;
    display: inline-block;
    width: 50px;
    max-width: none;
    padding: 0 52px;
}
.qty-box .form-control {
    position: relative;
    text-align: center;
    margin: 0;
    padding: 0 8px;
    z-index: 1;
    height: 50px;
    line-height: 50px;
    background: #F2F2F2;
    color: #444;
    font-size: 15px;
    border: 0;
    border-radius: 0;
}
.qty-box .form-control:focus {
    background: #F7AC1D;
    color: #fff;
}
.qty-box .btn {
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #7D7D7D;
    background: #F2F2F2;
    position: absolute;
    top: 0;
    font-size: 20px;
}
.qty-box .btn:hover {
    background: #F7AC1D;
    color: #fff;
}
.qty-box .btn.less {
    left: 0;
}
.qty-box .btn.add {
    right: 0;
}

.form-wrap {
    width: 1000px;
    margin: 0 auto;
}
.form-table th,
.form-table td {
    border: 1px solid #000;
    padding: 15px 35px;
    line-height: 30px;
    color: #000;
    vertical-align: top;
}
.form-table th {
    width: 220px;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
}
.form-table td {
    padding-left: 80px;
}
.form-table .required {
    position: relative;
}
.form-table .required:before {
    content: "Req";
    display: inline-block;
    vertical-align: middle;
    background: #F7AC1D;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    border-radius: 4px;
    padding: 0 4px;
    position: absolute;
    left: 30px;
    top: 19px;
}
.form-control {
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #444;
    line-height: 28px;
    padding: 0 8px;
    border: 1px solid #E5E5E5;
    background-color: #F7F7F7;
    box-sizing: border-box;
    border-radius: 4px;
}
.form-control:focus {
    outline: none;
    border-color: #F7AC1D;
}
textarea.form-control {
    line-height: 1.6;
    padding: 8px;
}
.static-control {
    display: inline-block;
    color: #F7AC1D;
    font-weight: bold;
    line-height: inherit;
    padding-left: 5px;
}
.static-control.w1,
.form-control.w1 {
    width: 400px;
}
.form-table .icon.refresh {
    background-image: url(../images/refresh.png);
    width: 24px;
    height: 24px;
}
.form-table a:hover .icon.refresh {
    background-position: 0 100%;
}
.form-table label {
    display: inline-block;
    margin-right: 20px;
}
.form-table label input {
    margin-right: 6px;
}

.success-box {
    background: #F7F7F7;
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #E5E5E5;
    border-radius: 6px;
    padding: 70px 30px;
    color: #333;
    font-size: 14px;
}
.success-msg {
    color: #1F1F1F;
/*    font-family: 'Open Sans', sans-serif;*/
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 25px;
}
.success-txt a {
    font-weight: bold;
    text-decoration: underline;
}
.success-txt a:hover {
    text-decoration: none;
}